body { padding:0; background-position:center top; -moz-background-clip:-moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; background-attachment:fixed; margin:0 auto; }
body#homepage-take-over #homepage-outer-container { width: 100%!important; margin:0 auto; overflow:hidden; }
body#homepage-take-over #homepage-outer-container #container { padding-bottom:26px; }
body#homepage-take-over #homepage-centre-container {/* float:left;*/ text-align:center; width:100%; z-index:0; cursor:pointer; cursor:hand; overflow:hidden; }
body#homepage-take-over #homepage-centre-container { *position:absolute;
*margin-left:-80px;
}
html>body#homepage-take-over #homepage-centre-container { position:fixed; }
body#homepage-take-over #homepage-centre-container #container { z-index:255; overflow:hidden; float:left; }
body#homepage-take-over #top-banner-placeholder { display:block; text-decoration:none; text-align:center; cursor:pointer; cursor:hand; z-index:0; width:100%; overflow:hidden; }
body#homepage-take-over #top-site-takeover { text-align:center; overflow:hidden; }
body#homepage-take-over .clear { height:0; }
#site-take-over { display:none; }
body#homepage-take-over .container-page-background { width:1040px; margin:0px auto; }
body#homepage-take-over #container-footer-line { width:1040px; margin:0px auto; }
body#homepage-take-over #frontpage-content{
width: auto!important;
padding:0px 40px;

}


/* HOMEPAGE TAKE OVER */
#homepage-outer-container { }
#homepage-outer-container #header { background:#FFFFFF; padding:0px 40px }
#homepage-centre-container { /*background:#FFFFFF*/;
}
#homepage-outer-container .row { margin-top: 0px!important; padding-top:20px; }
#homepage-outer-container #header-top-text { margin-top:0px!important; line-height:1!important; padding:5px!important; }
#homepage-outer-container #footer { background:#FFFFFF; padding:20px 40px 0px 40px!important; }
#homepage-outer-container #masthead { margin:0px auto; width:960px;padding: 0px 40px;background: #FFFFFF; }
